﻿
body {
  background-color: #FFFFFF;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  color: #696969;
}

img {
  border: none;
}

.logoHome1 {
  display: table-cell;
}

.logoHome2 {
  display: table-cell;
}

.logoHome3 {
  display: table-cell;
}

/* HAUPTLAYOUTELEMENTE   
----------------------------------------------------------*/
.boxHeaderText {
  color: #FFFFFF;
}

.text {
  color: #696969;
}

.page {
  width: 970px;
  min-width: 970px;
  max-width: 970px;
  text-align: left;
}

.pagepayment {
  width: 775px;
  min-width: 775px;
  max-width: 775px;
  text-align: left;
}

.content {
  width: 775px;
  min-width: 775px;
  max-width: 775px;
  float: left;
}

.info {
  margin-top: 5px;
  width: 180px;
  min-width: 180px;
  max-width: 180px;
  float: right;
}

#main {
  border-left: 1px solid #002454;
  border-right: 1px solid #002454;
  border-bottom: 1px solid #002454;
  text-indent: 5px;
  background-color: #FFFFFF;
}

#menu {
  height: 25px;
}

.language {
  height: 29px;
  text-align: right;
}

.languageIcon {
  text-decoration: none;
  border: none;
  margin-left: 5px;
  display: inline-block;
  padding: 5px;
}

.menuLink {
  float: left;
}

.currency {
  text-align: right;
  margin-right: -1px;
}

.logon {
  margin-top: 10px;
  border: 1px solid #002454;
}

.logonHeader {
  font-size: 10px;
  font-weight: bold;
  border-bottom: 1px solid #002454;
  border-top: 1px solid #002454;
  height: 18px;
  background-image: url(images/bg_titel_kl.gif);
  background-position: center;
  background-repeat: repeat-x;
  line-height: 16px;
  margin-top: -1px;
  color: #FFFFFF;
  text-decoration: none;
}

.shoppingCart {
  margin-top: 10px;
  border: 1px solid #002454;
}

.shoppingCartHeader {
  font-size: 10px;
  font-weight: bold;
  border-bottom: 1px solid #002454;
  border-top: 1px solid #002454;
  height: 18px;
  background-image: url(images/bg_titel_kl.gif);
  background-position: center;
  background-repeat: repeat-x;
  line-height: 16px;
  margin-top: -1px;
  color: #FFFFFF;
  text-decoration: none;
}

.shoppingCartLine {
  border-bottom: 1px solid #002454;
}

.BoxHeader {
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px solid #002454;
  border-top: 1px solid #002454;
  height: 33px;
  background-image: url(images/bg_titel.gif);
  background-position: top;
  background-repeat: repeat-x;
  line-height: 31px;
  margin-bottom: 10px;
  color: #FFFFFF;
  text-decoration: none;
}

  .BoxHeader div {
    margin-top: 1px;
  }

.activeEventParticipantName {
  float: right;
  margin-top: -20px;
  font-weight: bold;
}

/* FORMULARLAYOUTELEMENTE   
----------------------------------------------------------*/
span > a, span > a.visited, span > a.hover {
  font-size: inherit;
}

a, a.visited, a.hover {
  font-size: 11px;
  color: #0066cc;
}

select {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #696969;
  width: 175px;
  border: 1px solid #c8c8c8;
  box-sizing: content-box;
}

fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #CCC;
}

  fieldset p {
    margin: 2px 12px 10px 10px;
  }

legend {
  font-size: 1.1em;
  font-weight: 600;
  padding: 2px 4px 8px 4px;
}

input[type="text"] {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #696969;
  width: 200px;
  border: 1px solid #c8c8c8;
}

input[type="password"] {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #696969;
  width: 200px;
  border: 1px solid #c8c8c8;
}

textarea {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #696969;
  border: 1px solid #c8c8c8;
  max-width: 755px;
}

.description {
  margin-top: 3px;
}

  .description.html-container p {
    margin: 0 0 1em 0;
    text-indent: 0;
  }

/* SONSTIGES  
----------------------------------------------------------*/
.clear {
  clear: both;
  font-size: 1px;
}

.error {
  color: #FF0000;
}

.errorHeaderMessage {
  color: #FF0000;
}

.errorStarMessage {
  cursor: help;
  color: #FF0000;
  font-size: 14px;
  font-weight: bold;
}

/* Stile für Editor- und Anzeigehilfeprogramme
----------------------------------------------------------*/
.display-label, .editor-label, .display-field, .editor-field {
  margin: 0.5em 0;
}

.text-box {
  width: 30em;
}

  .text-box.multi-line {
    height: 6.5em;
  }

.tri-state {
  width: 6em;
}

/* Stile für den Image-ToolTip
----------------------------------------------------------*/
div.tooltip {
  position: relative;
  z-index: 24;
}

  div.tooltip:hover {
    z-index: 25;
  }

  div.tooltip div {
    display: none;
  }

  div.tooltip:hover div {
    display: block;
    position: absolute;
    top: 25px;
    left: 25px;
    width: 200px;
    border: 1px solid #0cf;
    background-color: #cff;
    color: #000000;
    text-align: left;
    padding: 5px;
    text-indent: 0px;
  }

/* Stile Event-Seite
----------------------------------------------------------*/
.eventLine {
  clear: both;
  border-top: 1px solid #002454;
  height: 5px;
}

.eventPrice {
  margin-right: 87px;
  margin-top: 2px;
}

.eventPriceList {
  width: 225px;
  text-align: right;
  text-indent: 0px;
  margin-top: 2px;
  margin-right: 5px;
}

.eventTimeList {
  width: 220px;
  text-indent: 0px;
  margin-top: 2px;
}

.eventParticipantList {
  margin-right: 5px;
  text-indent: 0px;
  margin-top: 2px;
}

.eventOptionPriceList {
  margin-right: 5px;
  text-indent: 0px;
  margin-top: 2px;
}

  .eventOptionPriceList select {
    width: 200px;
    margin-top: -2px;
  }

.eventPriceList select {
  margin-top: -2px;
}

.eventTimeList select {
  margin-top: 1px;
}

.eventParticipantList select {
  width: 50px;
  margin-top: -2px;
  margin-left: 10px;
}

.eventDescription {
  width: 450px;
  text-indent: 0px;
  margin-top: 2px;
  word-wrap: break-word;
}

.eventDescriptionShort {
  font-weight: bold;
}

.eventOptionDescription {
  width: 250px;
  font-weight: bold;
}

.optionDescription {
  width: 400px;
  text-indent: 0px;
  margin-top: 2px;
}

.eventOptionPrice {
  margin-left: 50px;
  margin-top: 2px;
}

.expanderImage {
  width: 20px;
}

  .expanderImage img {
    margin-top: 9px;
  }

/* Stile Participant-Seite
----------------------------------------------------------*/
.participantDescription {
  margin-top: 2px;
  margin-right: 5px;
}

.participantTextBox input {
  width: 150px;
}

.personMultipleTextBox input {
  width: 100%;
}

.personEditDelete {
  margin-top: 3px;
  margin-left: 10px;
}

/* Stile Accommodation01-Seite
----------------------------------------------------------*/
.accommodation01SearchBar {
  clear: both;
  font-size: 11px;
  font-weight: normal;
  line-height: normal;
}

.accommodation01SearchInfo {
  text-indent: 0px;
  margin-left: 5px;
  margin-right: 5px;
}

.accommodation01SearchNext {
}

.accommodation01RoomLine {
  border-bottom: 1px solid #002454;
}

.accommodation01DescriptionShort {
  font-weight: bold;
}

.accommodation01DescriptionLong {
  overflow: hidden;
}

.accommodation01Address {
  font-size: 10px;
}

.accommodationHomepage {
  position: absolute;
  right: 5px;
  bottom: 16px;
}

.accommodation01ToolTipFrame {
  display: none;
  position: absolute;
  width: 300px;
  border-width: 2px;
  border-color: #002454;
  border-style: solid;
  background-color: #FFFFFF;
}

.accommodation01ToolTipContent {
  width: 280px;
  margin: 5px;
}

/* Stile Accommodation02-Seite
----------------------------------------------------------*/
.accommodation02AccommodationLine {
  border-bottom: 1px solid #002454;
}

.accommodation02RoomLine {
  border-bottom: 1px solid #002454;
}

.accommodation02DescriptionShort {
  font-weight: bold;
}

.accommodation02DescriptionLong {
  overflow: hidden;
}

.accommodation02Address {
  font-size: 10px;
}

.accommodation02ToolTipFrame {
  display: none;
  position: absolute;
  width: 300px;
  border-width: 2px;
  border-color: #002454;
  border-style: solid;
  background-color: #FFFFFF;
}

.accommodation02ToolTipContent {
  width: 280px;
  margin: 5px;
}

/* Stile AccommodationAssignment-Seite
----------------------------------------------------------*/
.accommodationAssignmentDescriptionShort {
  font-weight: bold;
}

.accommodationAssignmentPrice {
  font-weight: bold;
  font-size: 12px;
}

.accommodationPriceDescription {
  font-size: 12px;
  font-weight: bold;
  margin-top: 3px;
}

/* Stile SelectedAccommodationControl
----------------------------------------------------------*/
.accommodationControlLine {
  clear: both;
  border-top: 1px solid #AED0EA;
  height: 5px;
}

.accommodationControlDescription {
  float: left;
  font-weight: bold;
}

.accommodationControlRoomDescription {
  float: left;
  min-width: 225px;
  font-weight: bold;
  margin-left: 25px;
}

.accommodationControlPrice {
  float: right;
  margin-right: 5px;
  font-weight: bold;
}

.accommodationControlTotalPriceLine {
  float: right;
  width: 150px;
  border-top: 1px solid #AED0EA;
}

.accommodationControlTotalPrice {
  float: right;
  margin-right: 5px;
  margin-top: 5px;
  font-weight: bold;
}

/* Stile Login-Seite
----------------------------------------------------------*/
.loginText {
  margin-top: 3px;
  width: 150px;
}

.passwordText {
  margin-top: 3px;
  margin-left: 10px;
}

.emailText {
  margin-top: 3px;
  width: 75px;
}

.loginInput {
}

/* Stile Adress-Seite
----------------------------------------------------------*/
.addressLine {
  clear: both;
  height: 20px;
}

.addressLineLabel {
  float: left;
  width: 175px;
  margin-top: 2px;
}

.addressLineInput {
  float: left;
  width: 200px;
}

.addressLineInputZip {
  float: left;
  width: 50px;
}

.addressLineInputCity {
  float: right;
  width: 130px;
}

.addressLineInputIso2 {
  float: left;
  width: 50px;
}

.addressLineInputCountry {
  margin-top: 3px;
  margin-left: 5px;
  float: left;
  width: 170px;
}

.addressLineError {
  float: left;
  margin-left: 5px;
}

#dvBillingAddress span.k-widget.k-autocomplete > input,
#dvAddress span.k-widget.k-autocomplete > input {
  padding: 0;
  height: 15px;
  line-height: 15px;
}

#dvBillingAddress span.k-widget.k-autocomplete,
#dvAddress span.k-widget.k-autocomplete {
  height: 15px;
  background: none;
}

  #dvBillingAddress span.k-widget.k-autocomplete.k-state-focused,
  #dvAddress span.k-widget.k-autocomplete.k-state-focused {
    outline: -webkit-focus-ring-color auto 1px;
    box-shadow: none;
  }

#dvGlobalExtraFields span.k-widget.k-timepicker > span.k-picker-wrap {
  background: none;
}

  #dvGlobalExtraFields span.k-widget.k-timepicker > span.k-picker-wrap.k-state-focused {
    outline: -webkit-focus-ring-color auto 1px;
    box-shadow: none;
  }

  #dvGlobalExtraFields span.k-widget.k-timepicker > span.k-picker-wrap .k-icon.k-i-clock {
    top: calc(50% - 6.5px);
    right: calc(50% - 8px);
  }

/* Stile für Zusammenfassung - Events
-----------------------------------------------------------*/
.summaryEventLine {
  clear: both;
  border-top: 1px solid #002454;
  height: 5px;
}

.summaryEventDescription {
  float: left;
  min-width: 215px;
  font-weight: bold;
}

.summaryEventTime {
  float: left;
  margin-left: 10px;
}

.summaryEventParticipantName {
  float: left;
  width: 200px;
  margin-left: 25px;
}

.summaryEventParticipantPrice {
  float: left;
  width: 100px;
}

.summaryEventPrice {
  float: right;
  margin-right: 5px;
  font-weight: bold;
}

.summaryEventOptionDescription {
  float: left;
  min-width: 215px;
  font-weight: bold;
}

.summaryEventTotalPriceLine {
  float: right;
  width: 150px;
  border-top: 1px solid #002454;
}

.summaryEventTotalPrice {
  float: right;
  margin-right: 5px;
  margin-top: 5px;
  font-weight: bold;
}

.summaryAccommodationLine {
  clear: both;
  border-top: 1px solid #002454;
  height: 5px;
}

.summaryAccommodationDescription {
  float: left;
  font-weight: bold;
}

.summaryRoomDescription {
  float: left;
  min-width: 225px;
  font-weight: bold;
  margin-left: 25px;
}

.summaryAccommodationPrice {
  float: right;
  margin-right: 5px;
  font-weight: bold;
}

.summaryAccommodationTotalPriceLine {
  float: right;
  width: 150px;
  border-top: 1px solid #002454;
}

.summaryAccommodationTotalPrice {
  float: right;
  margin-right: 5px;
  margin-top: 5px;
  font-weight: bold;
}

.summaryPriceDescription {
  font-weight: bold;
}

.summaryPriceValue {
  font-weight: bold;
  font-size: 12px;
  margin-right: 5px;
}

.summaryPaymentType {
  margin-bottom: 3px;
  font-weight: bold;
}

.summaryCardType {
  margin-bottom: 3px;
  font-weight: bold;
}

.summaryCardInfo {
  margin-top: 5px;
  color: #FF0000;
}

.summaryInvoiceInfo {
}

.summarySummaryExtraFieldDescription {
  text-indent: 5px;
}

.summaryExtraFieldDescription {
  width: 200px;
  margin-top: 3px;
  text-indent: 0;
}

.summaryExtraFieldContent {
  margin-top: 3px;
  text-indent: 0;
}

/* Stile für Validierungshilfeprogramme
-----------------------------------------------------------*/
.field-validation-error {
  color: #FF0000;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  background-color: #FFDDDD;
}

.validation-summary-errors {
  font-weight: bold;
  color: #ff0000;
}

.validation-summary-valid {
  display: none;
}


/* Stile für Upload
-----------------------------------------------------------*/
.qq-uploader {
  position: relative;
  float: left;
}

.qq-upload-button {
  text-indent: 0px;
  display: inline-block;
  position: relative;
  padding: 0;
  margin-right: .1em;
  text-decoration: none !important;
  cursor: pointer;
  text-align: center;
  overflow: visible;
  border: 1px solid #aed0ea;
  background: #AED0EA url(Images/ui-bg_glass_80_d7ebf9_1x400.png) 50% 50% repeat-x;
  font-weight: bold;
  color: #E0E0E0;
  padding: .4em 1em;
  font-family: Verdana;
  font-size: 11px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  float: left;
}

.qq-upload-button-hover {
  border: 1px solid #74b2e2;
  background: #e4f1fb url(images/ui-bg_glass_100_e4f1fb_1x400.png) 50% 50% repeat-x;
  font-weight: bold;
  color: #E0E0E0;
}

.qq-upload-disable {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  opacity: .5;
  visibility: hidden;
}

.qq-upload-drop-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 70px;
  z-index: 2;
  background: #FF9797;
  text-align: center;
}

  .qq-upload-drop-area span {
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -8px;
    font-size: 11px;
  }

.qq-upload-drop-area-active {
  background: #FF7171;
}

.qq-upload-list {
  margin: 4px 0px 0px 25px;
  padding: 0;
  list-style: disc;
  float: left;
}

  .qq-upload-list li {
    margin: 0;
    padding: 0;
    line-height: 15px;
    font-size: 11px;
  }

.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
  margin-right: 7px;
}

.qq-upload-file {
}

.qq-upload-spinner {
  display: inline-block;
  background: url("images/loading.gif");
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
}

.qq-upload-size, .qq-upload-cancel {
  font-size: 11px;
}

.qq-upload-failed-text {
  display: none;
}

.qq-upload-fail .qq-upload-failed-text {
  display: inline;
  color: #FF0000;
  font-weight: bold;
}
/* Accomodation Info Popup
-----------------------------------------------------------*/
.div-main {
  clear: both;
  width: 100%;
  height: 100%;
  padding: 5px;
}

.div-right-pane {
  float: right;
  width: 40%;
  height: 95%;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  text-indent: 0;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.div-policy-text {
  height: 75%;
  padding: 5px;
  overflow-y: auto;
}

.div-policy-file {
  height: 12%;
  padding: 5px;
}

.div-left-pane {
  height: 100%;
  width: 97%;
  text-indent: 0;
}

.div-left-pane-name {
  height: 10%;
  font-weight: bold;
}

.div-left-pane-container {
  height: 48%;
  overflow-y: auto;
}

.div-longdescription {
  height: 150px;
  width: 98%;
  padding-left: 5px;
  margin-top: 5px;
}

.div-picture {
  float: left;
  width: 100px;
  height: 100px;
  display: none;
  margin: 5px;
}

.div-header {
  font-size: 12px;
  font-weight: bold;
  height: 22px;
  margin: 5px;
}

.div-line {
  height: 1px;
  border-color: #002454;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  overflow: hidden;
}

.div-condition {
  height: 90px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-y: auto;
}

.div-voucher {
  height: 90px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-y: auto;
}

.popupbox {
  width: 800px;
  height: 550px;
  background: white;
  display: none; /* Hidden as default */
  float: left;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  -webkit-box-shadow: 0px 0px 20px #000;
  -moz-box-shadow: 0px 0px 20px #000;
  box-shadow: 0px 0px 20px #000;
}

#fade {
  display: none; /* Hidden as default */
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .80;
  z-index: 9995;
}

.div-close {
  width: 105px;
  height: 25px;
  background: white;
  position: absolute;
  right: 0;
  top: -25px;
  z-index: 9999;
}

.div-close-text {
  margin-top: 6px;
  margin-left: 5px;
}

.div-close-icon {
  margin-right: 10px;
  margin-top: 5px;
  float: right;
  width: 16px;
  height: 16px;
  cursor: hand;
  cursor: pointer;
  background-image: url(images/closebutton.gif);
  background-position: center;
  background-repeat: repeat-x;
}

/* Confirmation Info Popup
-----------------------------------------------------------*/
.div-mains {
  clear: both;
  width: 100%;
  height: 100%;
  padding: 5px;
}

.div-right-panes {
  float: right;
  width: 40%;
  height: 95%;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  text-indent: 0;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.div-policy-texts {
  height: 75%;
  padding: 5px;
  overflow-y: auto;
}

.div-policy-files {
  height: 12%;
  padding: 5px;
}

.div-left-panes {
  height: 100%;
  width: 97%;
  text-indent: 0;
}

.div-left-pane-names {
  height: 10%;
  font-weight: bold;
}

.div-left-pane-containers {
  height: 48%;
  overflow-y: auto;
}

.div-longdescriptions {
  height: 150px;
  width: 98%;
  padding-left: 5px;
  margin-top: 5px;
}

.div-pictures {
  float: left;
  width: 100px;
  height: 100px;
  display: none;
  margin: 5px;
}

.div-headers {
  font-size: 12px;
  font-weight: bold;
  height: 22px;
  margin: 5px;
}

.div-lines {
  height: 1px;
  border-color: #C8C8C8;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  overflow: hidden;
}

.div-conditions {
  height: 90px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-y: auto;
}

.div-vouchers {
  height: 90px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-y: auto;
}

.popupboxs {
  width: 800px;
  height: 550px;
  background: white;
  display: none; /* Hidden as default */
  float: left;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99999;
  -webkit-box-shadow: 0px 0px 20px #000;
  -moz-box-shadow: 0px 0px 20px #000;
  box-shadow: 0px 0px 20px #000;
}

#fades {
  display: none; /* Hidden as default */
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .80;
  z-index: 9999;
}

.div-closes {
  width: 100px;
  height: 25px;
  background: white;
  position: absolute;
  right: 0;
  top: -25px;
  z-index: 9999;
}

.div-close-texts {
  margin-top: 6px;
  margin-left: 5px;
}

.div-close-icons {
  margin-right: 10px;
  margin-top: 5px;
  float: right;
  width: 16px;
  height: 16px;
  cursor: hand;
  cursor: pointer;
  background-image: url(images/closebutton.gif);
  background-position: center;
  background-repeat: repeat-x;
}

.ui-autocomplete {
  max-height: 200px;
  min-width: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  /* add padding to account for vertical scrollbar */
  padding-right: 20px;
}

.unavailableday {
  float: left;
  margin: 2px;
  background-color: Red;
  border-style: solid;
  border-color: Gray;
  border-width: 1px;
  color: White;
  width: 15px;
  text-align: center;
  text-indent: 0px;
}

.availableday {
  float: left;
  margin: 2px;
  background-color: Green;
  border-style: solid;
  border-color: Gray;
  border-width: 1px;
  color: White;
  width: 15px;
  text-align: center;
  text-indent: 0px;
}

.undefinedday {
  float: left;
  margin: 2px;
  background-color: #5E5656;
  border-style: solid;
  border-color: Black;
  border-width: 1px;
  color: White;
  width: 15px;
  text-align: center;
  text-indent: 0px;
}

#hider {
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .70;
  z-index: 99;
}

#popup_box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 200px;
  margin-top: -100px; /*set to a negative number 1/2 of your height*/
  margin-left: -300px; /*set to a negative number 1/2 of your width*/
  border: 1px solid #ccc;
  border: 2px solid black;
  z-index: 100;
  background: white;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

span.lbl-superior {
  font-size: 11px;
  color: red;
  font-weight: normal;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable {
  z-index: 1;
}

span.ui-button-icon-primary.ui-icon.ui-icon-closethick {
  position: absolute;
  left: -1px;
  top: -1px;
}

div.addressLineInput > input {
  padding: 0 5px;
  width: calc(100% - 10px);
  height: 15px;
}

div.addressLineInput > select {
  width: 100%;
  height: 15px;
}

/* kendo related css */
span.k-widget.k-datepicker > span.k-picker-wrap, span.k-widget.k-dropdown > span.k-dropdown-wrap {
  background: white;
}

span.k-widget.k-datepicker input, span.k-widget.k-timepicker input {
  left: -5px;
  position: relative;
  padding: 0;
  height: 16px;
  border-radius: 0;
}

html.k-ff span.k-widget.k-datepicker input, html.k-ff span.k-widget.k-timepicker input {
  left: 0;
}

span .k-widget span.k-icon {
  left: -2px;
  top: 2px;
}

span.k-widget.k-dropdown span.k-select {
  border-width: 0 0 0 1px;
  border-style: solid;
}

div.k-animation-container div.k-list-container.k-popup {
  background: white;
}

span.k-widget.k-datepicker > span.k-picker-wrap, span.k-widget.k-dropdown > span.k-dropdown-wrap, span.k-widget.k-autocomplete, span.k-widget.k-timepicker > span.k-picker-wrap {
  border: 1px solid #c8c8c8;
  border-radius: 0;
  height: 17px;
  box-sizing: content-box;
  width: 100%;
}

span.k-widget.k-datepicker span.k-icon, span.k-widget.k-timepicker span.k-icon {
  font: 13px/1 WebComponentsIcons;
}

span.k-widget.k-datepicker span.k-select, span.k-widget.k-timepicker span.k-select {
  min-height: 16px;
  background: white;
  border-radius: 0;
}

span.k-widget.k-autocomplete > input {
  height: 12px;
  border-radius: 0;
}

span.k-dropdown .k-input {
  height: 12px;
  line-height: 13px;
}

span.k-dropdown .k-icon {
  font: 13px/1 WebComponentsIcons;
}

div.accommodation-assignment-wrapper span.k-picker-wrap > input {
  left: 0;
}

div.accommodation-assignment-wrapper span.k-widget.k-datepicker {
  margin-bottom: 2px;
}

div.date-labels-wrapper > div div {
  padding: 3px 0;
}

td.title-td {
  width: 1px;
  white-space: nowrap;
}

td.accommodationAssignmentDescriptionShort > div {
  width: 309px;
}

.pnl-state-disabled {
  opacity: 0.7;
  pointer-events: none;
}

html.k-ff span.k-icon.k-i-calendar {
  left: 0;
}

span.k-icon.k-i-calendar {
  top: 2px;
  left: -2px;
}

.k-grid table {
  table-layout: fixed;
}
.editor table {
  width: 100%;
  max-width: 100%;
}

.editor table tbody {
  vertical-align: top;
}

.editor p {
  margin-block-start: 0;
}
